<?xml version="1.0" encoding="gb2312" ?>
<VERSION version="201003287">
<VER ID="1">
<DriverName name="网盘名称" value="EverBox盛大网盘" />
<ExecFileName name="可执行文件" value="everbox.exe" />
<DOWNLOAD_URL name="下载地址" value="http://my.iuse.com.cn/Everbox.rar" />
</VER>
<VER ID="2">
<DriverName name="网盘名称" value="金山快盘" />
<ExecFileName name="可执行文件" value="klive.exe" />
<DOWNLOAD_URL name="下载地址" value="http://my.iuse.com.cn/kuaipan.rar" />
</VER>
</VERSION>